<?
ob_start();
session_start();
if(isset($_SESSION['ses_name']))
{
$user=$_SESSION['ses_name'];
}else{
header("location:index.php");
}
$tyrenum_veh='';

include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();



$tablename='cf_district';
            
$message		="";
if(isset($_POST['update']))
{

	$userids = $_POST['userid'];
	$rs	=mysql_query("SELECT * from cf_user_07 where userid = '$userids' ");	
	if($_POST['username']!="" && $_REQUEST['newpassword'] !="" && $_REQUEST['cpassword'] !=""){
		if($_REQUEST['newpassword'] == $_REQUEST['cpassword']){
			$pass=$_REQUEST['newpassword'];
			$rs=mysql_query("UPDATE cf_user_07 SET `password`='".md5($pass)."' WHERE userid = '$userids'");
			$message	="<font color=#339900>Password changed successfully !</font>";
		
		}
		
	}
	
}
						
			
			


?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Transport Integrated Logistic System</title>
<link href="css/styles.css" rel="stylesheet"  />
<link type="text/css" href="css_date/ui-lightness/jquery-ui-1.7.2.custom.css" rel="stylesheet" />
<script type="text/javascript" src="scripts_date/jquery.js"></script>
<script type="text/javascript" src="scripts_date/jquery-calendar-1.7.2.js"></script>
<script src="js/addmoretown.js"></script>



<script type="text/javascript">
<!--
function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->

 function validate()
    {
	if(document.form1.newpassword.value == '')
		{
			    alert("Please enter the new password");
				form1.newpassword.focus();
				return false;			

		}
		
		var pass = document.getElementById("newpassword").value
		var confPass = document.getElementById("cpassword").value
		if(pass != confPass) {
			alert('Wrong confirm password !');
		}
}




</script>


<style>
.lableentrytext{
font-size: 12px;
color: #505050;
clear: both;
margin-bottom: 5px;
text-transform: capitalize;
}
</style>
</head>

<body>
<div class="wrapper">
  <div>
<?php 
	include("header.php");
?>
 
</div>
 
 
 <div class="tabbedArea">
  
  <div class="tabBody">
   <h1>Change Password</h1>
   <form name="form1" method="post" action="" >
   <?php
	$div=1;
	?>
<input type="hidden" id="divcnt" value="<?=$div?>" name="cnt"/>
   <div class="addEmp" style="margin-bottom:0px; border-bottom:0px solid;width:1000px;">
        <table width="70%" border="0" cellspacing="0" cellpadding="10">
         <tr>
 
  
    <td colspan="2" class="err_msg" ><?=$message?></strong></td>
    </tr>
          <tr>
            <td valign="top">
            <?php 
            	$userid = $_REQUEST['user_main'];
				$sql = mysql_query("select * from cf_user_07 where userid = '$userid'");
				$rws = mysql_fetch_array($sql);
				
			?>
            <div class="form1">
            
            <div>     
      			<p class="input1">Username<span style="color:#FF3300"></span></p>
                <input type="hidden" name="userid" id="userid" value="<?=$rws['userid'];?>" >
                <input type="text" name="username" id="username" readonly="readonly" value="<?=$rws['name'];?>" class="input1 input3" />
     	   </div>
           
           <div>     
      			<p class="input1">New Password<span style="color:#FF3300">*</span></p>
                <input type="text" name="newpassword" id="newpassword" class="input1 input3"/>
     	   </div>
           
           <div>     
      			<p class="input1">Confirm Password<span style="color:#FF3300">*</span></p>
                <input type="text" name="cpassword" id="cpassword" class="input1 input3"/>
     	   </div>
           
          </div>
        </td>
       </tr>
      
        </table>
	<div id="div2">
	</div>
	<table width="70%" border="0" cellspacing="0" cellpadding="10">
       <tr>
         <td colspan="2"><div class="searchField1">
       	 <input name="update" type="submit" class="input1" value="Update" onClick="return validate()" />
         <input type="button" class="input1" value="Cancel" >
        </div>
        </td>
          </tr>
        </table>
       

<div class="mand"><p>Fields marked <span style="color:#FF3300">*</span> are Mandatory</p></div>
</div>
   </form>
   </div>
 </div>
 <div class="footer"><p>Powered by <a href="http://www.aadhocc.co.uk/" target="_blank">Aadhocc</a></p></div>
 
</div>
<div class="quicLInksCover">
  <?php 
	include("leftlink.php");
?>

</div>
</body>
</html>


		






